Subject: Trainer Candidate - Priya Garg
From: Priya Garg <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 05:28:30 -0400

| | Tech Support Test

Name | Priya Garg
E-mail | [email-masked]
Phone Number | (91) 8700914451
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi, Palam

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Infoedge India Pvt. Ltd. | Seior Associate Executive | 30th March | 23000
Previous Employer 2 | Concentrix Daksh Services Pvt. Ltd. | Process Associate | 28th October | 19000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | My work is to sell the naukri service to the customers those who are looking for better job opportunities.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While I was managing the team I need to choose the best candidate out of 10. All 10 people were very good and hardworking but I was asked to choose only 1.After that, I set the 3 parameters i.e. Efficient listner, Focus towards work and problem solving skill. and there was only 1 candidate who pass all 3 parameter and we will get our best candidate.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means barely keeping your customer satisfied and great customer service means you are not keeping them satisfied but you are also keeping them loyal.

What according to you makes you a good candidate for this position?

According to me I am good candidate for this position because I know how to handle the pressure being a trainer also I know how to handle the team.
While you will work in an organization you should know how to handle the professional and personal life different from your work.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |